<?php

	ini_set('max_execution_time', 0);
	require_once 'auth.php';
	
	$metaTables  = $adodb->MetaTables();
	$adodb->debug = 1;
	$i = 0;
	foreach ($metaTables as $k => $v) {
		if (ereg('^qb_temp_', $v)) {
			$i++;
			$adodb->Execute("DROP TABLE IF EXISTS ".$v);
		}
	}
	if ($i === 0) echo 'No Temporary Tables Deleted.';
?>
